/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 23, 2020, 1:45:01 PM
    Author     : Jason
*/
    body {
        background: maroon;
        color: white;
        padding: 1%;
    }
    
    section {
        background: white;
        color: gray;
        
    }

    nav{
        color: white;
        background: #6f4e37;
        font-family: serif;
        border-top: 1px solid black;
        border-bottom: 1px solid black
    }
    
            
    a{
        text-decoration: underline;
        color: inherit;
    }  
    
    #centerPage{        
        height: auto;
        text-align: center;
        min-height: 600px;
    }
    
    #mapLink{
        text-decoration: underline;
    }
    
    #application{
        text-decoration: underline;
        font-size: 19px;
    }
  
    h1 {
        text-align: center;          
    }
   
    h2{
        margin-top: 1%;
        font-family: serif; 
        text-align: center;
        color: black;
        
    }
            
        
    p{
        font:21px/35px serif;
         
    }
    
    #mainParagraph
    {
        font: 19px serif;
    }
    
    iframe{
        position: relative;
        width: 65%
    }
    
    .row{
        padding-bottom: 15px;
    }
    
    .logosList{  
        margin-top: 10px;
        text-align: center;  
        
    }
          
    footer{
          
        background: #6f4e37;
          
    }
                  
    ul {
              
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align: center;
        font-size: 18px;
         
    }
            
    li{
        display: inline-block;
        margin: 10px;
        margin-left: 15px;
        margin-right: 15px;       
    }
    
    .forSaleBuffer{
       
        padding-left: 6em;
        padding-right: 6em;
    }
    
    .card img{
        width: 100%;
        padding: 1%;
    }
    .card {
        margin: 2px auto;
        padding:1px;
        border: 3px solid black;
        border-radius: 10px;
        max-width: 300px;
        max-height: 470px;
        text-align: center;
        font-family: arial;
        background-color: whitesmoke;
        overflow: hidden;
    }
    
    .price {
        color: black;
        font-size: 20px;
    }
    
    
    .product {
    width:  100px;
    height: 300px;
    object-fit: cover;
}

footer{
    color: #6f4e37;
}



#herbie{
    margin-top: 50px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0);
}